/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-89dc0188-k4syt3la.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 396px;
}
 
 #vbid-89dc0188-j5k3ssvq.master.item-box    {
	min-height: 163px;
}
 
 #vbid-89dc0188-rzndwf8b.master.item-box    {
	padding-top: 0px;
	padding-bottom: 50px;
	min-height: 651px;
} 
 #vbid-89dc0188-rzndwf8b.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-89dc0188-mm1dmt8b.master.item-box    {
	padding-top: 0px;
	padding-bottom: 30px;
	min-height: 651px;
} 
 #vbid-89dc0188-mm1dmt8b.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-89dc0188-t864malv.master.item-box    {
} 
 #vbid-89dc0188-t864malv.master.item-box    {
	padding-top: 0px;
	min-height: 337px;
	padding-bottom: 0px;
} 
 #vbid-89dc0188-t864malv.item-box > .item-wrapper    {
	max-width: 1142px;
}
 
 #vbid-89dc0188-ykhlhzz0   {
	background-position: 50.7005271911621% 72.1198120117188%;
}
 
 #vbid-89dc0188-lb632jjk.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-89dc0188-lb632jjk.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-89dc0188-s7jg2kmr   {
	background-position: 50.8421058654785% 27.9069766998291%;
}
 
 #vbid-89dc0188-x8chdbcw.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-89dc0188-x8chdbcw.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-89dc0188-ubah6lsx   {
	background-position: 35.6666679382324% 50.3030319213867%;
}
 
 #vbid-89dc0188-lywl8a9l.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 477px;
}
 
 #vbid-89dc0188-trkbqbsr.master.item-box    {
	min-height: 861px;
}
 
 #vbid-89dc0188-uu4xfgsz.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-89dc0188-uu4xfgsz.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-89dc0188-abpehj1m.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 651px;
} 
 #vbid-89dc0188-abpehj1m.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-89dc0188-iwpcpzr7.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #vbid-89dc0188-iwpcpzr7.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-89dc0188-nwyn1rwq   {
	background-position: 39.5517234802246% 55.4889640808106%;
}